<!DOCTYPE html>
<html lang="en">
<head>
    <link href="GetToKnow.css" rel="stylesheet" type="text/css" />
    <meta charset="UTF-8">
    <link href="../img/favicon.png" rel="icon">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Get To Know | Solar Solutions</title>
</head>

<body style=background:#e77e64;>
    <div class="d">
        <img src="../img/Ellipse 13.svg" class="Ellipse-13">
        <img src="../img/Polygon 9.svg" class="Polygon-9">
        <p class="Text-Style-20">
            Let’s get to know <br>
            each other better!
        </p>
        <div class="block2">
            <p class="Text-Style-21">
                Tell us more about you!
            </p>
        </div>
        <div class="block">
            <a href="GetToKnow.html" class="left"></a>
            <a href="Surface.html" class="middle"></a>
            <a href="consumption.html" class="right"></a>
        </div>
        <a href="Surface.html" class="lnext">NEXT</a>
    </div>
</body>
</html>